Subject: UFF

From: "derosa" <[email-masked]>
Date: Thu, 18 Oct 2001 19:38:29 -0400

Dear all:

        I have another question about Universal Force Field 1.02 as
implemented in Cerius2.  Do any of you know which unit are used for the
electronegativity?, According to Cerius they are in Pauling which is
obviously not correct since several of them are larger than 4.  They seems
to be in eV, for example UFF1.02 value for Li is 3.006 while according to
one of my references (Density-Functional Theory of Atoms and Molecules, by
Parr and Yang) this value is 3.01 which is given in eV.

Other values agree fairly well, F(UFF1.02)=10.874 vs. F(Parr)=10.41 eV.

But other values are awfully different like for example H(UFF1.02)=4.528,
H(Parr)=7.18 eV, or Cu(UFF1.02)=3.729 while Cu(Parr)=4.48 eV.

Is this different due to a parameterization obtain in different experiment
or they are really given in a different unit.

Thank you for your help

Pedro